﻿html,body,form{margin:0;padding:0;}
.body{background-color:#202a54;}
body{font-family:Arial; font-size:13px; line-height:16px;}

h1{color:#27336A; font-size:20px;border-bottom: dashed 1px #27336A;  padding-bottom:11px; margin-top:0;padding-top:0px;}
h2{color:#620411; font-size:17px;}
h3{color:#27336A; font-size:19px;}
h4{color:Black; font-size:15px}

a{color: #27336A; text-decoration: underline;}
a:hover{ color: #620411;}
a:visited{ color: #27336A;}

/**************** Contact Page Style *****************/
.moduleContact{}
.tblContact{}
.tblContact td {padding:3px;}
.tblContact td.ContactLabel{padding-right:10px; text-align:right;}
.ControlErrorText li{color:Red;}

/*Layout*/
#divFrame{width:960px; margin:0 auto; background:url(images/top.jpg) no-repeat top left White;}

/*Header*/
#divHeader{width:960px; height:127px; overflow:hidden; position:relative;}
    .aHomeLink1{position:absolute; top:14px; left:17px; width:360px; height:70px;}
    #divToolBox{position:absolute;right:22px; top:14px; width:182px; height:71px;}
    #divToolBox #txtSearch{position:absolute; top:23px; left:0px; width:170px;padding:0px 3px;}
    #divToolBox table{ border-collapse:collapse; position:absolute; left:0px;}
    #divToolBox table td{padding:0px;}
    #divToolBox a{color:Black; text-decoration:none;}
    #divToolBox a:hover{text-decoration:underline;}
    #divToolBox .tblInternalLinks{top:0px; height:14px; margin-bottom:9px; right:15px;}
    #divToolBox .tblInternalLinks td{padding-left:5px;}
    #divToolBox .tblInternalLinks td:first-child{padding-right:5px; border-right:solid 1px black;}
    .tblExternalLinks{bottom:0px; height:20px; margin-top:8px;}
    .tblExternalLinks .icon{display:block; width:19px; height:22px; margin:0px 0px 0px 5px;}
    .tblExternalLinks .iconBIG{width:30px;}
    #menuBox{position:absolute; bottom:0px; left:0px; width:960px; height:32px; overflow:hidden;}

/*Content Area*/
.tblContentLayout{ border-collapse:collapse; background-color:White; width:100%;}
    .tdLeft, .tdRight{ text-align:left; vertical-align:top;padding:0px;}
    #divContentArea{ height:auto; min-height:300px; overflow:hidden; padding:7px 0px 20px 0px;}
    #divBreadcrumbTrail{height:30px;line-height:30px; vertical-align:middle; overflow:hidden; margin-right:22px;}
    #divBreadcrumbTrail a{color:#620411; font-size:12px; text-decoration:none; font-weight:normal;}
    #divSubPages{width:201px; height:auto; min-height:200px; margin:78px 30px 0px 17px; overflow:hidden;}
    .divCurrentPage{ font-size:15px; font-weight:bold; color:#620411; margin-bottom:9px;}
    .subPageLinkBox{display:block; padding:11px 0px; }
    .subPageLinkBox a{color:#27336A; font-size:14px; font-weight:bold;  text-decoration:none;}
    .subPageLinkBox a:hover{text-decoration:underline;}
 /**/
.tblContentLayout_Home{ background:Transparent;}
.tblContentLayout_Home .tdLeft{display:none;}
.tblContentLayout_Home #divBreadcrumbTrail{display:none;}
.tblContentLayout_Home #divContentArea{width:960px;margin:0px; padding:0px; }
/**/
.tblContentLayout_1Column .tdLeft{display:none;}
.tblContentLayout_1Column #divBreadcrumbTrail{margin-left:17px;}
.tblContentLayout_1Column #divContentArea{width:921px;margin:0px 22px 0px 17px;}
/**/
.tblContentLayout_2Column #divContentArea{width:690px;margin:0px 22px 0px 0px;}
     
/*Homepage Styles*/

/*Footer*/
#divFooter{ width:960px; height:111px; background:url(images/Bottom.jpg) no-repeat; position:relative; font-size:10px;}
    #divFooter .links{position:relative; height:13px; top:28px; left:12px;}
    #divFooter .links table{border-collapse:collapse;}
    #divFooter .links td{padding:0px 10px 0px 0px;}
    #divFooter a{color:Black; font-weight:normal; text-decoration:none;}
    #divFooter a:hover{text-decoration:underline;}
    #divFooter .copyright{position:absolute; left:12px; bottom:29px;}
    #divFooter .funding{position:absolute; left:12px; bottom:8px;}
.imgPrintLogo{display:none;}

/*----  Appliance Search Styles ----*/
.pager ul{border:0; margin:0; padding:0;}
.pager li{display:inline;border:0; margin:0; padding:0;font-size:15px;list-style:none;}
.pager a{border:solid 1px #DEDEDE;margin-right:2px;}
.first a, .previous a, .next a, .last a  {font-weight:bold;border:solid 1px #FFFFFF;} 
.selectedPage{ height:24px; width:24px; text-align:center;color:#000000;font-weight:bold;display:block;float:left;padding:4px 6px;}
.pager a:link,.pager a:visited {color:#0e509e;display:block;float:left;padding:3px 6px;text-decoration:none;}
.pager a:hover{text-decoration:none;}
.SearchResultInfoBar {border-top: solid 1px #518bc6; background-color:#d6d755; height:25px;text-align:right; padding-right:5px;}
.SpecialResultFrame { border-top: solid 1px #518bc6; background-color:#e5f7fd;}

/*--- Homepage Styles ---*/
.bigHome{}
.bigHome h2{ font-size:13px;  margin:0; background:url(images/Home_BeigeDashedLineRepeater.jpg) repeat-x bottom; padding-bottom:8px;}
.bigHome a{color:Black; text-decoration:none; cursor:pointer;font-weight: bold;}
.bigHome a:hover{text-decoration:underline;}
.bigHome table{border-collapse:collapse;}
.bigHome td{padding:0px; vertical-align:top;}
.bigHome .divPhotoBanner{ width:700px; height:262px; overflow:hidden; position:relative;}
.divPhotoBanner .pic{width:700px; height:262px; overflow:hidden; position:relative;}
.bigHome #divContentBlockA{width:221px; height:240px; overflow:hidden; margin:0px 14px 0px 24px;
                                  font-size:14px; line-height:34px;}
.bigHome #divContentBlocks{width:278px; height:199px; overflow:hidden; }
.contentBlock{margin:9px 4px 0px 3px;}
.contentBlock img{border:none;}
.contentBlock .blurb{font-size:11px;margin-top:8px;}
.bigHome .tdHeading{padding-top:9px;}
.bigHome .tdCol1{padding-left:14px;padding-right:11px;}
.bigHome .tdCol2{padding-right:20px;}
.bigHome .tdCol3{padding-right:15px;}
.tdCol3 h1{background:none;}
.bigHome .topNews{width:362px; height:199px; margin-right:14px; overflow:hidden;}
.newsItem{background:url(images/home_beigedashedlinerepeater.jpg) repeat-x top; padding:8px 0px 11px 0px;}
.newsItem:first-child{ background:none;}
.newsItem .title{color:#475480; font-family:Georgia, Times New Roman; font-size:16px; height:18px; overflow:hidden;}
#divVideos{ display:none;}
#homeVideo{ width:246px; height:208px; overflow:hidden; margin-bottom:3px;}
.bigHome .bottom{margin:14px 16px 19px 15px;border-top: solid 2px #ede5d8;padding: 14px 0 0 0;}
.bigHome h1.solidBlueLine{background:url(images/Home_BlueSolidLineRepeater.jpg) repeat-x bottom; margin-bottom:16px;}
.tdHomeRow1{ border-bottom: 9px solid black;}

/*Print Styles*/
@media print
{
    .body{background-color:White;}
    #divHeader, #divFooter{display:none;} 
    div, table{width:auto;}  
    .imgPrintLogo{display:block; float:right;} 
}